<!DOCTYPE html>
<html>
<head>
    <title>Accueil</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        h1 {
            color: #333;
            background-color: #fff;
            padding: 20px;
            margin: 0;
        }

        p {
            color: #333;
            background-color: #fff;
            padding: 20px;
            margin: 0;
        }
    </style>
</head>
<body>
    <h1>Accueil</h1>
    <p>Bienvenue sur notre site web !</p>
</body>
</html>